body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#444;
	background:#ccc;
	width:100%;
}

h1, h2, h3{
	font-weight:normal;
}

#wrapper{
	max-width:1349px;
	width:100%;
	padding:0;
	margin:0 auto;
	background:#fff;
}

#header{
	width:100%;
	overflow:hidden;
}

#top-menu{
	width:100%;
	background:#222;
	line-height:30px;
	color:#ccc;
	font-size:13px;
}

#top-menu a{
	color:#ff8f00;
	text-decoration:none;
}

#top-menu a:hover{
	color:#fff;
	text-decoration:underline;
}

#top-menu .accounts{
	width:86%;
	padding:0 7%;
	margin:0 auto;
}

#top-menu .accounts .navigation{
	float:right;
}

#top-menu .accounts .navigation a+a{
	margin-left:5px;	
	padding-left:5px;
	border-left:1px solid #999;
}

#logo{
	width:86%;
	padding:7px 7%;
	margin:0 auto;
	min-height:95px;
}

@font-face {
    font-family: 'a_song_for_jenniferregular';
    src: url('fonts/a_song_for_jennifer-webfont.eot');
    src: url('fonts/a_song_for_jennifer-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/a_song_for_jennifer-webfont.woff') format('woff'),
         url('fonts/a_song_for_jennifer-webfont.ttf') format('truetype'),
         url('fonts/a_song_for_jennifer-webfont.svg#a_song_for_jenniferregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#menu{
	width:850px;
	float:right;
	margin-top:27px;
}

#menu ul{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}

#menu li{
	display:inline-block;
}

#menu li a, #menu li a:visited{
	display:block;
	font-size:23px;
	line-height:40px;
	color:#222;
	text-decoration:none;
	padding:0 6px;
	font-family: 'a_song_for_jenniferregular';
}

#menu li a:hover{
	color:#ff8f00;
}

#menu li:first-child a{
	background:#1674b4;
	-webkit-border-radius: 8px; 
  	-moz-border-radius: 8px; 
  	border-radius: 8px; 
	padding:0 20px;
	margin-right:10px;
	color:#fff;
}

#menu li:first-child a:hover{
	background:#ff8f00;
}

input[type="text"], input[type="email"], input[type="password"]{
	background:#eee;
	border:1px #ccc solid;
	line-height:30px;
	padding:5px;
	font-size:20px;
	width:95%;
	color:#666;
}

#content{
	width:100%;
	overflow:hidden;
}

#content h1{
	font-family: 'a_song_for_jenniferregular';
	font-size:46px;
	color:#222;
	text-align:center;
	margin-top:50px;
}

#content #page-title{
	width:100%;
	padding:30px 0;
	background:#ff8f00;
}

#content #page-title h1{
	text-align:center;
	color:#fff;
	margin:0;
}

#content #page{
	width:86%;
	padding:10px 7%;
	margin:0 auto;
}

#slideshow{
	width:86%;
	background:#f2f2f2;
	height:370px;
	padding:20px 7% 0 7%;
}

.slider-wrapper{
	width:100%;
	height:415px;
	margin:0 auto;
	background:#fff;
	position:relative;
	padding:10px;
}

#instruction{
	width:86%;
	background:#ff8f00;
	min-height:260px;
	padding:70px 7% 0 7%;
}

#steps{
	width:100%;
	padding:10px;
	margin:0 auto;
	overflow:hidden;
}

#steps .step{
	float:left;
	width:19%;
	margin-right:1%;
	color:#fff;
}

.last{
	text-align:center;	
}

#steps .step h2{
	font-size:16px;
	text-align:left;
	line-height:16px;
	padding-left:40px;
	margin-bottom:20px;
}

#steps .step h1{
	font-size:38px;
	line-height:42px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top:20px;
}

a.blue-btn, a.blue-btn2{
	background:#1674b4;
	-webkit-border-radius: 8px; 
  	-moz-border-radius: 8px; 
  	border-radius: 8px; 
	padding:6px 20px;
	color:#fff;
	font-size:24px;
	font-family: 'a_song_for_jenniferregular';
	text-decoration:none;
}

a.blue-btn:hover{
	background:#ff8f00;
}

a.blue-btn2:hover{
	background:#333;
}

@font-face {
    font-family: 'AeroRegular';
    src: url('fonts/aero.eot');
    src: url('fonts/aero.eot') format('embedded-opentype'),
         url('fonts/aero.woff') format('woff'),
         url('fonts/aero.ttf') format('truetype'),
         url('fonts/aero.svg#AeroRegular') format('svg');
}

#steps .step span{
	font-family: 'AeroRegular';
	color:#1674b4;
	position:absolute;
	background:#fff;
	font-size:24px;
	width:36px;
	line-height:36px;
	text-align:center;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px; 
	margin-top:2px;
}

#services{
	width:86%;
	padding:20px 7%;
	margin:0 auto;
	overflow:hidden;
}

#services .service{
	width:50%;
	text-align:center;
	float:left;
}

#services .service h1{
	font-size:36px;
	margin-top:20px;
}

#shipping{
	width:86;
	padding:0 7%;
	margin:0 auto;
}

#shipping img{
	float:left;
	margin-right:20px;
}

.orange{
	color:#ff8f00;
}

#faqs{
	width:86%;
	background:#f2f2f2;
	overflow:hidden;
	text-align:center;
	padding:0 7% 30px 7%;
}

#faqs .allfaq{
	width:100%;
	padding:0 10px;
	margin:0 auto;
}

#faqs .allfaq .qna{
	float:left;
	width:46%;
	margin:0 2% 1% 2%;
	text-align:left;
	font-weight:bold;
}

#faqs .allfaq .qna span{
	font-weight:normal;	
}

#contact{
	width:86%;
	margin:0 auto;
	text-align:center;
	padding:0 7% 20px 7%;
}

#contact h2{
	font-size:22px;
}

#contact h2 span{
	color:#ff8f00;
}

#contact p a, #contact p a:visited{
	color:#ff8f00;
	text-decoration:none;
}

#contact p a:hover{
	color:#1674b4;
	text-decoration:underline;
}

#footer{
	background:#222;
	color:#aaa;
	text-align:center;
	line-height:20px;
	font-size:13px;
	width:86%;
	padding:15px 7%;
}

.column-left{
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-color:#cccccc;
    color:#525252;
	padding:5px;
	text-align:left;
}

.column-left-top
{
    border-top-width:1px;
	border-top-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-color:#cccccc;
    color:#525252;
	padding:5px;
	text-align:left;
}

.column-right-c{
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-color:#cccccc;
    color:#525252;
	padding:5px;
	text-align:center;
}

.greybox-left{
	border-width:1px;
	border-style:solid;
	border-color:#cccccc;
	font-weight:bold;
	color:#000000;
	background-color:#eeeeee;
	height:35px;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
}

.greybox-right-l{
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-color:#cccccc;
	font-weight:bold;
	color:#000000;
	background-color:#eeeeee;
	height:35px;
	padding:5px;
	text-align:left;
}

.alert-green{
	border:1px green dotted;
	background-color:#FFFFD9;
	color:green;
	height:50px;
	text-align:center;
}

.alert-red{
	border:1px #C90000 dotted;
	background-color:#FFFFD9;
	color:#C90000;
	height:50px;
	text-align:center;
}

.column-left1{
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-color:#cccccc;
	color:#525252;
	padding:5px;
	text-align:center;
}

.greybox-left1{
	border-width:1px;
	border-style:solid;
	border-color:#cccccc;
	font-weight:bold;
	color:#000000;
	background-color:#eeeeee;
	height:35px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
}

.products{
	overflow:hidden;
	width:100%;
	padding:0;
}

.products div{
	float:left;
	width:18%;
	margin:2% 1%;
	text-align:center;
	color:#777;
}

.products div h2{
	margin-bottom:5px;	
	font-size:20px;
	color:#222;
}

.order-flow{
	text-align:center;
	margin:0 auto;
	padding:10px 0 20px 0;
}

.order-flow ul{
	list-style:none;
	margin:0;
	padding:0;
}

.order-flow li{
	display:inline-block;
	vertical-align:middle;
}

.order-flow li.step{
	width:160px;
	text-align:center;
	/*filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}

.order-flow li.selected{
	font-weight:bold;
	color:#ff6c00;
	filter: none;
    -webkit-filter: grayscale(0);
}

#content #page .label{float:left; width:40%; margin-bottom:0.5%; line-height:26px; display:block; min-height:30px;}
#content #page .label span{color:#ed3333; font-size:12px;}
#content #page .data{float:left; width:50%; margin-bottom:0.5%; display:block; min-height:30px;}
#content #page .data span{font-style:italic; color:#aaa;}
#content #page .sub-title{font-size:18px; padding:5px 50px 7px 0; border-bottom:3px #ddd solid; color:#4bad29; margin-bottom:0.3%;}
#content #page .action{clear:both; width:100%; padding:15px 0;}

#content #page .sub-title{font-size:18px; padding:5px 50px 7px 0; border-bottom:3px #ddd solid; color:#ff6600; margin-bottom:0.3%;}

#footer a, #contact a:visited{
	color:#aaa;
	font-size:13px;
}

#footer a:hover{
	color:#aaa;
	font-size:13px;
}

.desktop{display:block;}
.mobile320{display:none;}

@media (max-width : 999px) {
	#logo{text-align:center;}
	#menu{width:100%;float:none;margin:20px auto;}
	#menu ul{float:none;}
	#menu li a, #menu li a:visited{	font-size:16px;}
	#slideshow{	height:270px;}
	.slider-wrapper{height:300px;}
	#steps .step h2{font-size:14px;}
	#steps .step h1{font-size:24px;	line-height:36px;}
	#steps .step img{width:100%;}
	.products div{width:23%; margin:3% 1%;}
	.order-flow{width:86%;	padding:10px 7% 20px 7%;}
	.order-flow li{max-width:17.5%;}
	.order-flow li:nth-child(even){max-width:7%;}
	.order-flow li img{width:100%;}
	.order-flow li:nth-child(even) img{width:80%;}
}

@media (max-width : 768px) {
	#menu li a, #menu li a:visited{	font-size:18px;}
	#slideshow{	height:200px;}
	.slider-wrapper{height:230px;}
	#content h1{font-size:36px;}
	#shipping img{	float:none;	width:100%;	margin-right:0;	margin-bottom:20px;}
	#faqs .allfaq .qna{	float:none;	width:100%;	margin:0 0 2% 0;}
	#steps .step{width:49%; margin-bottom:15px;}
	#steps .last{width:100%;float:none; clear:both; margin:30px 0;}
	.products div{width:31%; min-height:550px;}
	.products div img{width:100%;}
}

@media (max-width : 650px) {
	body{font-size:13px;line-height:18px;}
	#top-menu .accounts{ text-align:center; }
	#top-menu .accounts .navigation{float:none;margin:0 0 10px 0;}
	#menu li a, #menu li a:visited{	font-size:12px;}
	#slideshow{	height:165px;}
	.slider-wrapper{height:195px;}
	#services .service{	width:100%;	float:none; margin-bottom:40px;}
	#services .service h1{	font-size:30px;}	
	#contact h2{	font-size:18px; line-height:24px;}
	#services .service h1{	font-size:26px;}
	a.blue-btn, a.blue-btn2{	font-size:18px;}
	.products div{min-height:450px;}
	.mobile320{display:block;}
	.desktop{display:none;}
}

@media (max-width : 480px) {
	body{font-size:12px;line-height:16px;}
	#menu li:first-child{ width:100%;	margin-right:0; margin-bottom:15px;}
	#menu li:first-child a{ margin-right:0;}
	#menu li a, #menu li a:visited{	font-size:14px; line-height:30px;}
	#slideshow{	height:100px;}
	.slider-wrapper{height:110px;}
	#steps .step{width:100%; margin:0 0 20px 0; font-size:16px;}
	#content h1{font-size:28px;}
	.products div{width:48%; margin:5% 1%;min-height:480px;}
	a.blue-btn, a.blue-btn2{	font-size:16px;}
}

@media (max-width : 320px) {
	.products div{width:98%;}
}